
Foreman - Bug #27653

Parameter inheritance with multiply nested host groups not working properly

08/19/2019 07:08 AM - Fabrice Brimioulle

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Host groups   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 1.22.0, 1.22.1, 1.22.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Scenario:

We have multiply nested host groups

HG0 -> HG1 -> HG2 with HG0 being parent of HG1 and HG1 parent of HG2.

Then the parameters in HG2 are not inherited from HG1 but from HG0.

History

#1 - 11/04/2019 03:21 PM - Bernhard Suttner

- Found in Releases 1.22.0, 1.22.1, 1.22.2 added

#2 - 06/17/2021 09:12 AM - yifat makias

- Status changed from New to Resolved
